## libperl-languageserver-perl 2.5.0

=== debian/changelog ===
libperl-languageserver-perl (2.5.0-1) unstable; urgency=medium

  * Import upstream version 2.5.0.
  * Remove gensym.patch, fixed in 2.5.0.
  * Add grammar patch.
  * Add spelling patch.

 -- Mason James <mtj@kohaaloha.com>  Wed, 08 Feb 2023 14:34:24 +1300

libperl-languageserver-perl (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Jan 2023 17:17:26 +0100

libperl-languageserver-perl (2.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1007919)

 -- Mason James <mtj@kohaaloha.com>  Fri, 20 Jan 2023 16:40:17 +1300
