=== debian/control ===
Source: libperl-languageserver-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libanyevent-aio-perl <!nocheck>,
                     libanyevent-perl <!nocheck>,
                     libclass-refresh-perl <!nocheck>,
                     libcompiler-lexer-perl <!nocheck>,
                     libcoro-perl <!nocheck>,
                     libdata-dump-perl <!nocheck>,
                     libhash-safekeys-perl <!nocheck>,
                     libio-aio-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libpadwalker-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-languageserver-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-languageserver-perl.git
Homepage: https://metacpan.org/release/Perl-LanguageServer
Rules-Requires-Root: no

Package: libperl-languageserver-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-aio-perl,
         libanyevent-perl,
         libclass-refresh-perl,
         libcompiler-lexer-perl,
         libcoro-perl,
         libdata-dump-perl,
         libhash-safekeys-perl,
         libio-aio-perl,
         libjson-perl,
         libmoose-perl,
         libpadwalker-perl,
         libscalar-list-utils-perl
Description: Language Server and Debug Protocol Adapter for Perl
 Perl::LanguageServer is a Language Server and Debug Protocol Adapter for
 Perl. It implements the Language Server Protocol which provides
 syntax-checking, symbol search, etc. Perl to various editors, for example
 Visual Studio Code or Atom.
 https://microsoft.github.io/language-server-protocol/specification
 .
 It also implements the Debug Adapter Protocol, which allows debugging with
 various editors/includes
 https://microsoft.github.io/debug-adapter-protocol/overview
 .
 To use both with Visual Studio Code, install the extension "perl"
 https://marketplace.visualstudio.com/items?itemName=richterger.perl
