=== debian/watch ===
version=4
https://metacpan.org/release/Perl-LanguageServer   .*/Perl-LanguageServer-v?@ANY_VERSION@@ARCHIVE_EXT@$
