## libperl-languageserver-perl 2.6.2

=== debian/changelog ===
libperl-languageserver-perl (2.6.2-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 2.6.2.
  * Drop patches, which were applied upstream or taken from there.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Dec 2023 18:06:55 +0100

libperl-languageserver-perl (2.6.1-3) unstable; urgency=medium

  * Team upload
  * Add upstream commit as patch which, on top of our merged patch
    perl-5.38.patch, refreshes the code and also removes a stray
    'continue'.
    Thanks to Dominique Dumont for the bug report. (Closes: #1057335)

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Dec 2023 19:41:59 +0100

libperl-languageserver-perl (2.6.1-2) unstable; urgency=medium

  * Team upload

  * patch away given/when/smartmatch usage; deprecated in perl 5.38
    (Closes: #1050451)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 20 Nov 2023 08:49:46 +0000

libperl-languageserver-perl (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.6.1.
  * Update (test) dependencies.
  * Drop patches, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Oct 2023 01:21:30 +0200
