=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                      libcompiler-lexer-perl <!nocheck>,
                      libcoro-perl <!nocheck>,
                      libdata-dump-perl <!nocheck>,
+                     libencode-locale-perl <!nocheck>,
                      libhash-safekeys-perl <!nocheck>,
                      libio-aio-perl <!nocheck>,
                      libjson-perl <!nocheck>,
@@ -35,6 +36,7 @@
          libcompiler-lexer-perl,
          libcoro-perl,
          libdata-dump-perl,
+         libencode-locale-perl,
          libhash-safekeys-perl,
          libio-aio-perl,
          libjson-perl,
