=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/share/man/man3/Perl::Changes.3pm

override_dh_installchangelogs:
	pod2text $(CURDIR)/Changes.pod > $(CURDIR)/Changes
	dh_installchangelogs Changes
